Subject: Re: vm_deallocate error (NeXT)

From: [email-masked] (Scott A. McIntyre)
Date: Thu, 10 Jun 1993 00:17:00 -0700

Perhaps I'm just lucky...I've been running a MOO server on my NeXTstation  
Colour with 32 meg of ram with NeXTstep 3.0 for the last three weeks and the  
MOO server has not had any problems that I have seen.  If anything, the only  
crashes that have occured have been NeXT's fault (IE Workspace Manager post  
script errors) and the MOO code has been entirely robust.

It's widely known that NeXT's malloc() is hosed, I say widely known in that  
lots of programs that are perfectly fine on other platforms crunch on the NeXT  
due to malloc problems.  

I don't know what to suggest, I haven't had any problems so far, but as I said  
maybe I'm just lucky.  Mr. Curtis certainly has NO responsibility to either  
correct or even address the problem.  Maybe 3.1 will fix it?  Maybe not...

Scott

---
EMAIL: [email-masked]   OR   [email-masked] (NeXTmail)
SNAIL: Pyschment of Departology, University of Durham, Durham, DH1 3LE
	"Did you know that the computer invented itself?" - SNL